html {
	overflow-x: hidden;
}
body {
	font-family: "微软雅黑";
	font-size: 14px;
	padding: 0;
	margin: 0;
    background-color: #f3f3f3;
}
body.active{
	
    position: relative;
    overflow: hidden;
}
a {
	text-decoration: none;
}
a:hover {
	cursor: pointer;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
button, input {
	outline: none;
}
.no-info {
	color: #cd0000;
}
.main {
	width: 100%;
	overflow: hidden;
}
.banner_container {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
img {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    border: 0;
    vertical-align: middle;
}
.container {
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
}
.content {
	box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
}
.contents {
	width: 100%;
}
.my-service-map {
    width: 100%;
    height: 456px;
    border: none;
}
.header {
	width: 100%;
	height: 100px;
	z-index: 999;
	background-color: #fff;
}
.logo {
	float: left;
}
.navigation {
	float: right;
}
/*** 导航 ***/
.m-header-transition {
    -webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.m-navbar {
    position: relative;
    z-index: 999;
    border: none;
    border-radius: 0;
    background-color: #fff;
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
}
.m-logo {
    line-height: 1;
    height: auto;
    padding: 26px 0;
    display: inline-block;
    float: left;
}
.m-logo img {
    float: left;
	width: auto;
}
.m-navbar-nav {
}
.m-navbar-nav > li {
	float: left;
    position: static;
}
.m-navbar-nav > li > a {
    height: 90px;
    line-height: 130px;
    color: #2e2e2e;
    font-size: 20px;
    padding: 0px 0px 0px 39px;
    display: block;
}
.m-navbar-nav > li:hover > a,
.m-navbar-nav > li > a:focus,
.m-navbar-nav > li.uk-open > a {
	color: #09a1de;
}
.m-dropdown-navbar {
    width: 220px;
    color: #fff;
    position: absolute;
    left: auto !important;
    top: 136px !important;
    box-shadow: 0 1px 6px rgba(0,0,0,.5);
}
.triangle {
    /*display:block;
    width:0;
    height:0;
    border-width:0 10px 10px;
    border-style:solid;
    border-color:#3FB58E;
    position:absolute;
    top:-10px;
    left:50%;
    margin-left:-10px;*/
    width: 23px;
    height: 14px;
    position: absolute;
    top: -14px;
    left: 50%;
    margin-left: -11px;
    background: url(../images/triangle.png) no-repeat center center;
}
.m-dropdown-navbar ul {
    display: block;
    margin: 0;
}
.m-dropdown-navbar ul li {
    display: inline-block;
    float: none;
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 0px;
    line-height: 35px;
    border-bottom: 1px solid #5bb6e5;
    width: 80%;
}
.m-dropdown-navbar ul li:last-child {
    border: none;
}
.m-dropdown-navbar ul li:hover {
    width: auto;
    background: #f7f7f7;
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #f7f7f7;
    margin-left: 0;
    margin-right: 0;
    display: inherit;
}
.m-dropdown-navbar ul li a {
    font-size: 18px;
    line-height: 1;
    color: #f7f7f7;
    display: inline-block;
    width: 100%;
    cursor: pointer;
    line-height: 35px;
}

.m-dropdown-navbar ul li a:hover,
.m-dropdown-navbar ul li a:focus {
    color: #919597;
}
.m-parent-1 .triangle {
    left: 44%;
}
.m-parent-2 .triangle {
    left: 35%;
}
.m-parent-3 .triangle {
}
.m-parent-5 .triangle {
}

.m-navbar-toggle {
    float: right;
    height: auto;
    margin-top: 54px;
    padding: 10px;
    cursor: pointer;
    color: #fff;
    border: none;
    border-radius: 4px;
    background-color: #1eb2d0;
}
.m-navbar-toggle:active {
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
.m-navbar-toggle:before,
.m-navbar-toggle:after {
    display: none;

    content: '';
}
.m-navbar-toggle .m-navbar-toggle-icon {
    display: block;

    width: 22px;
    height: 2px;

    border-radius: 1px;
    background-color: #fff;
}
.m-navbar-toggle .m-navbar-toggle-icon + .m-navbar-toggle-icon {
    margin-top: 4px;
}

.m-language {
    float: right;
    position: relative;
    width: 100%;
}
.m-float {
    position: absolute;
    right: 0;
    top: 35px;
}
.m-fax {
    float: left;
}
.m-fax i {
    font-size: 18px;
    color: #2e2e2e;
    padding: 0 11px;
    opacity: .6;
}
.search {
    float: left;
}
.search dl {
    width: 100%;
    overflow: hidden;
    margin: 0;
}
.search dl dt {
    float: left;
}
.search dl dd {
    float: left;
    margin-left: 5px;
}
.contact__field {
    font-size: 16px;
    line-height: 1;
    box-sizing: border-box;
    width: 100%;
    height: 31px;
    color: #c1c1c1;
    background: none;
    border: none;
    border-bottom: 1px solid #e6e6e6;
}
.btn_search {
    width: 28px;
    height: 28px;
    background: url(../images/search.png) no-repeat 0 0;   
    box-shadow: none;
    border: none;
    cursor: pointer;
}

.uk-map {
    width: 100%;
    margin-bottom: 20px;
}
.uk-map-search {
    width: 100%;
    margin-bottom: 6px;
    overflow: hidden;
}
.uk-map-search dl {
    width: 20%;
    overflow: hidden;
    margin: 0;
    float: right;
}
.uk-map-search dt {
    width: 80%;
    float: left;
}
.uk-map-search dd {
    float: left;
    margin: 0;
    margin-left: 6px;
}
.map_line {
    width: 100%;    
    border-bottom: 1px solid #a8a8a8;
}

.footer {
	width: 100%;
	position: absolute;
	z-index: 999;
}
.footer-transparency {
    width: 100%;
    height: 39px;
    background-image: url(../images/footer-transparency.jpg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.footer-content {
    max-width: 1172px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}
.footer-info {
    max-width: 825px;
    margin-left: auto;
    margin-right: auto;
}
.footer-photo {
    float: left;
    margin-right: 45px;
}
.footer-text {
    float: right;
}
.footer-text dl {
    font-size: 47px;
    color: #5a6163;
    margin: 0;
    margin-bottom: 26px;
}
.footer-text dd {
    font-size: 26px;
    color: #5a6163;
    line-height: 50px;
    margin-left: 54px;
}
.m-copyright {
    font-size: 18.5px;
    color: #2e2e2e;
    margin-top: 30px;
    margin-bottom: 20px;
    display: inline-block;
}


.footer-detail-page {
    width: 100%;
    background-color: #009fdc;
}
.social_media {
    padding: 30px 0px 20px 0px;
}
.social_media ul {
    text-align: center;
}
.social_media li {
    display: inline-block;
}
.social_media a i {
    margin: 0 15px;
    font-size: 30px;
    color: #f3f3f3;
}
.social_media li a i:hover {
    color: #666;
}
.fa {
    font-family: FontAwesome;
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    margin-left: 12px;
}
.fa-facebook-f:before, .fa-facebook:before {
    content: "\f09a";
}
.fa-linkedin:before {
    content: "\f0e1";
}
.fa-twitter:before {
    content: "\f099";
}
.social_copyright {
    font-size: 20px;
    color: #f3f3f3;
    text-align: center;
    padding-bottom: 28px;
}

#top{
    width: 36px;
    height: 60px;
    position:fixed;
    right:0;
    bottom:10px;
    border: 1px solid #d6d6d6;
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
    display:none;
    text-align: center;
}
.back_top { 
    cursor:pointer;
}

.uk-slidenav-position{
    position: relative;
    width: 100%;
    height: auto;
}
.uk-blue {
    width: 100%;
    height: 35px;
    background: rgba(0,159,220,.7);
    position: absolute;
    bottom: 0;
    z-index: 1;
}
.uk-white-left {
    width: 49%;
    height: 21px;
    background-image: url(../images/uk-white-left.png);
    background-position: center left;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -2px;
    z-index: 1;
    left: 0;
    background-size: 100% 100%;
}
.uk-white-right {
    width: 49%;
    height: 21px;
    background-image: url(../images/uk-white-right.png);
    background-position: center right;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -2px;
    z-index: 1;
    right: 0;
    background-size: 100% 100%;
}

.uk-float {
    width: 100%;
    height: 35px;
    position: relative;
}
.uk-bluea {
    width: 100%;
    height: 35px;
    background: rgba(0,159,220,.7);
    position: absolute;
    top: 0;
    z-index: 1;
}
.uk-whitea-left {
    width: 49%;
    height: 21px;
    background-image: url(../images/uk-white-left.png);
    background-position: center left;
    background-repeat: no-repeat;
    position: absolute;
    top: 14px;
    z-index: 1;
    left: 0;
    background-size: 100% 100%;
}
.uk-whitea-right {
    width: 49%;
    height: 21px;
    background-image: url(../images/uk-white-right.png);
    background-position: center right;
    background-repeat: no-repeat;
    position: absolute;
    top: 14px;
    z-index: 1;
    right: 0;
    background-size: 100% 100%;
}


.m-slider-caption {
    position: absolute;
    top: 5%;
    right: .5%;
    width: 538px;
    height: auto;
    margin-left: -269px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
}
.m-slider-caption-title {
    font-size: 36px;
    line-height: 1;
    color: #5a6163;
    float: left;
    margin-bottom: 5%;
}
.m-slider-caption-big-title {
    font-size: 22px;
    color: #5a6163;
    margin-bottom: 4%;
}
.m-slider-caption-subtitle {
    font-size: 22px;
    color: #ebe9e7;
    max-width: 415px;
    margin-bottom: 8%;
    line-height: 33.63px;
}
.m-slider-caption-details {
    width: 195px;
    font-size: 22px;
    color: #fccc1c;
    margin-left: 180px;
    padding-right: 40px;
    background-image:url(../images/details.png);
    background-position: right center;
    background-repeat: no-repeat;
}


.uk-white {
    background-color: #f3f3f3;
}
.uk-news {
    width: 100%;
    overflow: hidden;
    padding: 14px 0px 0px 0px;
}
.uk-news-recommend {
    float: left;
    width: 49.6%;
    border-right: 5px solid #ececec;    
}
.uk-news-home {
    float: right;
    width: 49.25%;
}
.uk-news-info ul,
.uk-news-infoa ul {
    padding: 0px 44px;
}
.uk-news-info ul li {
    margin-bottom: 60px;
}
.uk-news-infoa ul li {
    margin-bottom: 14px;
}
.uk-news-headline {
    font-size: 32px;
    color: #009fdc;
    letter-spacing:1px;
    margin-bottom: 28px;
    text-align: center;
}
.uk-news-container {
    width: 100%;
    overflow: hidden;
}
.uk-news-photo {
    width: 50px;
    height: 70px;
    float: left;
    margin-right: 22px;
    background-color: #4a4a4a;
}
.uk-news-text {
    float: left;
}
.uk-news-title {
    font-size: 16px;
    color: #2e2e2d;
    font-weight: bolder;
}
.uk-news-brief {
    font-size: 14px;
    color: #646670;
    max-width: 390px;
    margin-top: 11px;
}
.uk-news-briefa {
    font-size: 18px;
    color: #444443;
    margin:  10px auto;
}
.uk-news-briefb {
    font-size: 18px;
    color: #444443;
}
.uk-news-reading {
    font-size: 16px;
    color: #009fdc;
    font-weight: bolder;
    margin-top: 12px;
}
.view-more {
    font-size: 24px;
    color: #009fdc;
    float: right;
    margin-right: 18px;
}


.uk-wrap {
    width: 100%;
    height: 395px;
    position: relative;
    overflow: hidden;
}
.uk-wrap .bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.uk-wrap .uk-one {
    width: 100%;
    height: 100%;
    background-image: url(../images/slider_one.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.uk-wrap .uk-two {
    width: 100%;
    height: 100%;
    background-image: url(../images/slider_two.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


/*** about-tab ***/
.about-info {
    max-width: 1128px;
    margin-left: auto;
    margin-right: auto;
}
.about-info li {
    display: inline-block;
    _display: inline;
    _zoom: 1;
}
.about-info li a {
    width: 20px;
    height: 20px;
    display: inline-block;
    background-color: #8e8e8e;
}
.about-info .active a {
    background-color: #4a4a4a;
}
.uk-about-title {
    font-size: 47px;
    color: #009fdc;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 50px;
}
.uk-about-text {
    max-width: 1130px;
    height: 126px;
    font-size: 32px;
    color: #5a6163;
    text-align: center;
}
.about-info ul {
    text-align: center;
    margin: 50px auto 88px auto;
}
.about-info li {
    margin: 0 18px;
}


/*** 对话框 ***/
.dialog ul {
    text-align: center;
    margin-bottom: 50px;
}
.dialog li {
    width: 285px;
    height: 98px;
    line-height: 98px;
    text-align: center;
    background-color: #4a4a4a;
    margin: 0 40px;
    display: inline-block;
}
.dialog li a {
    width: 100%;
    display: block;
    font-size: 28px;
    color: #e9e9e9;
}

.popup {
    position: fixed;
    z-index: 1000;
    top: 50%;
    margin-top: -277px;
    left: 50%;
    width: 1172px;
    background: #f6f6f6;
    border: 1px solid #000000;
    -moz-box-shadow: 4px 4px 30px #130507;
    -webkit-box-shadow: 4px 4px 30px #130507;
    box-shadow: 4px 4px 30px #130507;
    -moz-transition: top 800ms;
    -o-transition: top 800ms;
    -webkit-transition: top 800ms;
    transition: top 800ms;    
}
.p_content {
	width: 100%;
	text-align: center;
	font-size: 23px;
}
.p_anch {
}
.p_anch a:hover,
.p_anch a:active {
    background-color: #009fdc;
}
.p_anch_bottom {
	margin: 1500px 0 0 0;
	padding: 0 0 50px 0;
}
.p_close {
	position: absolute;
	top: 0;
	right: 0;
	width: 62px;
	height: 85px;
	margin: 40px 40px 0 0;
    background-image: url(../images/close.jpg);
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 9999;
}
.p_body {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.7;
	-moz-transition: opacity 800ms;
	-o-transition: opacity 800ms;
	-webkit-transition: opacity 800ms;
	transition: opacity 800ms;
}
.js__slide_top {
	height: 0;
	overflow: hidden;
	top: 0;
}
.js__fadeout {
	height: 0;
	overflow: hidden;
	opacity: 0;
}
.click-conter {
    overflow: auto;
    height: 475px;
    padding: 45px 0 34px 0;
}
.history-title {
    font-size: 24px;
    color: #009fdc;
}
.history-text {
    max-width: 565px;
    margin-left: auto;
    margin-right: auto;
}
.history-text p {
    font-size: 14px;
    color: #646670;
    text-align: justify;
}


/*** 地图 ***/
.location {
    margin: 35px auto 30px auto;
    font-size: 47px;
    color: #009fdc;
    text-align: center;
}


/*** 栏目页banner ***/
.m-page-banner {
    width: 100%;
    height: auto;
    position: relative;
}
.column-page-blue {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 53px;
    background: rgba(0,159,220,.7);
    /*background-image: url(../images/column-page-blue.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;*/
}
.column-page-white-left {
    width: 49%;
    height: 42px;
    background-image: url(../images/column-page-white-left.png);
    background-position: center left;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -2px;
    z-index: 1;
    left: 0;
    background-size: 100% 100%;
}
.column-page-white-right {
    width: 49%;
    height: 42px;
    background-image: url(../images/column-page-white-right.png);
    background-position: center right;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -2px;
    z-index: 1;
    right: 0;
    background-size: 100% 100%;
}


/*** 环境 ***/
.environment {
    margin-bottom: 45px;
}
.environmental-title {
    height: 70px;
    line-height: 100px;
    font-size: 50px;
    color: #009fdc;
    text-align: center;
    margin-bottom: 10px;
}
.Overview-info,
.rehabilitation-info,
.compliance-info,
.considerations-info {
    padding: 45px 0px;
    border-bottom: 1px solid #acacac;
}
.Overview-info:hover,
.rehabilitation-info:hover,
.compliance-info:hover,
.considerations-info:hover {
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
    -webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.Overview-info .Overview-title,
.rehabilitation-info .rehabilitation-title,
.compliance-info .compliance-title,
.considerations-info .considerations-title{
    font-size: 24px;
    color: #009fdc;
    text-align: center;
    margin-bottom: 24px;
}
.Overview-info .Overview-text,
.rehabilitation-info .rehabilitation-text,
.compliance-info .compliance-text,
.considerations-info .considerations-text {
    max-width: 945px;
    margin: 0 auto;
    font-size: 14px;
    color: #646670;
    text-align: justify;
    line-height: 24px;
}
.compliance-info .zhai,
.considerations-info .zhai {
    max-width: 520px;
}
.considerations-info .considerations-titler {
    font-size: 24px;
    color: #009fdc;
    text-align: center;
    margin: 45px auto 24px auto;
}
.considerations-gray {
    font-size: 24px;
    color: #1c1c1b;
    text-align: center;
    margin-bottom: 14px;
}


/*** 联系我们 ***/
.contact-info {
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding: 95px 0px 85px 0px;
}
.contact-photo {
    float: left;
}
.contact-text {
    float: right;
    margin-left: 40px;
}
.contact-title {
    font-size: 47px;
    color: #454849;    
}
.contact-t {
    padding-left: 66px;
}
.contact-t p {
    height: 40px;
    font-size: 26px;
    color: #454849;
    line-height: 52px;
    margin: 0;
}


.page-news-title {
    width: 100%;
    font-weight: bolder;
    font-size: 16px;
    color: #009fdc;
    text-align: center;
}
.Overview-text .pager {
    width: 100%;
    margin-top: 30px;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    text-align: center;
}
.Overview-text .pager a {
    font-size: 14px;
    line-height: 48px;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    width: 45%;
    padding: 0 15px;
    white-space: nowrap;
    text-decoration: none;
    text-overflow: ellipsis;
    color: #444;
    
    display: inline-block;
}
.Overview-text .pager a:hover,
.Overview-text .pager a:focus {
    color: #009fdc;
}
.yd {
        display: none;
}